<section>
	<div class="catalogue__container" id="catalogueLink">
		<!-- корзины -->
		<h2 class="section__header">Jiva Jute Home</h2>
		<div class="catalogue__cards_layout">

			<!-- карточка низкая корзина -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/lowBasket.jpg" class="card-img-top" alt="Низкая корзина из джута">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Низкие джутовые корзины</h5>
					<p class="card-text catalogue__cardText">Основа порядка для домашних мелочей</p>
					<a data-bs-toggle="modal" data-bs-target="#lowBaskets" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalLowBaskets.html')

			<!-- карточка корзины-стаканчики -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/glassbasket.jpg" class="card-img-top" alt="Джутовые корзины стаканчики">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Корзины-стаканчики из джута</h5>
					<p class="card-text catalogue__cardText">Созданы для хранения косметики</p>
					<a data-bs-toggle="modal" data-bs-target="#glassBaskets"
						class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalGlassBaskets.html')

			<!-- карточка большие корзины -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/bigbaskets.jpeg" class="card-img-top" alt="Большие интерьерные корзины из джута>">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Большие интерьерные корзины</h5>
					<p class="card-text catalogue__cardText">Стильный элемент современного интерьера </p>
					<a data-bs-toggle="modal" data-bs-target="#bigBaskets" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalBigBaskets.html')

			<!-- карточка ковер -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/carpet1.jpeg" class="card-img-top" alt="Джутовый ковер">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Круглый джутовый ковер</h5>
					<p class="card-text catalogue__cardText">Износостойкий, тактильный коврик
					</p>
					<a data-bs-toggle="modal" data-bs-target="#carpetModal" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalCarpet.html')
		</div>
	</div>

	<!-- Сумки -->
	<div class="catalogue__container">
		<h2 class="section__header">Jiva Jute Bags</h2>
		<div class="catalogue__cards_layout">
			<!-- карточка круглая сумка -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/roundbag.jpg" class="card-img-top" alt="Круглая сумка из джута">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Круглая сумочка-кроссбоди</h5>
					<p class="card-text catalogue__cardText">Летняя сумочка с плетеным ремешком и кисточкой
					</p>
					<a data-bs-toggle="modal" data-bs-target="#roundBag" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalRoundBag.html')

			<!-- карточка сумка корзина -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/handlebasket3.jpg" class="card-img-top" alt="Сумка корзина из джута">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Сумка-корзина из джута</h5>
					<p class="card-text catalogue__cardText">Может выполнять роль сумки или корзины
						с ручками.</p>
					<a data-bs-toggle="modal" data-bs-target="#handlebasket"
						class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalHandleBasket.html')

			<!-- карточка пляжная сумка -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/beachbag.jpg" class="card-img-top" alt="Пляжная джутовая сумка">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Пляжная джутовая сумка с полосками</h5>
					<p class="card-text catalogue__cardText">Вместительная сумка с крепкими плетеными ручками</p>
					<a data-bs-toggle="modal" data-bs-target="#beachbag" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
			@@include('./modal/modalBeachBag.html')
		</div>
	</div>

	<!-- топ -->
	<div class="catalogue__container" id="topSectionLink">
		<h2 class="section__header">Топ-3 по количеству заказов</h2>
		<div class="catalogue__cards_layout">
			<!-- карточка круглая сумка-->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/roundbag.jpg" class="card-img-top" alt="Круглая сумка из джута">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Круглая сумочка-кроссбоди</h5>
					<p class="card-text catalogue__cardText">Летняя сумочка с плетеным ремешком и кисточкой
					</p>
					<a data-bs-toggle="modal" data-bs-target="#roundBag" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>

			<!-- карточка ковер -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/carpet1.jpeg" class="card-img-top" alt="Джутовый ковер">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Круглый джутовый ковер</h5>
					<p class="card-text catalogue__cardText">Износостойкий, тактильный коврик
					</p>
					<a data-bs-toggle="modal" data-bs-target="#carpetModal" class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>

			<!-- карточка стаканчики -->
			<div class="card catalogue__card" style="width: 18rem;">
				<img src="./images/glassbasket.jpg" class="card-img-top" alt="Джутовые корзины стаканчики">
				<div class="card-body">
					<h5 class="card-title catalogue__cardTitle">Корзины-стаканчики из джута</h5>
					<p class="card-text catalogue__cardText">Созданы для хранения косметики</p>
					<a data-bs-toggle="modal" data-bs-target="#glassBaskets"
						class="btn cataloque__cardBtn">Подробнее</a>
				</div>
			</div>
		</div>
	</div>
</section>